shishi_aprep_print(3)

NAME
shishi_aprep_print - API function

SYNOPSIS
#include <shishi.h>

int shishi_aprep_print(Shishi * handle, FILE * fh, Shishi_asn1 aprep);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

FILE * fh
    file handle open for writing.

Shishi_asn1 aprep
    AP-REP to print.

DESCRIPTION
Print ASCII armored DER encoding of AP-REP to file.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.